CHECKPTO(1)

NAME
checkpto - Helper program for Hugin's Makefile assistant

SYNOPSIS
checkpto input.pto

DESCRIPTION
checkpto checks a single Hugin .pto project, it returns failure if the .pto file can't be parsed, or if control point connections between photos do not form a connected graph.

This tool is not intended for stand-alone use, it is used by the Assistant Makefile when creating a new project.

OPTIONS
None

AUTHORS
Thomas Modes